/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 06:15:23
*/


.hide{
  display:none;
}
.show{
  display:block;
}
/* HEADER
***********************/
#header{
    background:url("http://www.racinginquiry.qld.gov.au/__data/assets/image/0008/183860/header.jpg?v=0.1.1") repeat-x #00A9B4;
    min-height:140px;
}
#header .max-width{
min-height:140px;
position: relative;
}

#header h2:first-child{
  position:absolute;
  width:100%;
  left:0;
  bottom:15px;
  margin-left:25px;
}
#site-name a{
  float: none;
}
#tools{
  margin-top:0px;
  position: absolute;
  top: 10px;
  right: 0;
}
#tools li{
  background:url("http://www.racinginquiry.qld.gov.au/__data/assets/image/0008/183851/seperator-w.gif?v=0.1.1") left center no-repeat;
}
#tools li:first-child,
#tools li:last-child{
  background:none;
}
#tools li.first-child,
#tools li.last-child{
  background:none;
}

#tools a {color:#fff;}
#tools label{
  position:absolute;
  left:-9999px;
}
#tools .sq-form-field{
  border:none;
  height:20px;
  padding:2px .3em;
float:left;
}
#tools .submit{
  background:url("http://www.racinginquiry.qld.gov.au/__data/assets/image/0004/183847/search-bg.jpg?v=0.1.1") left center repeat-x;
  border:none;
  height:24px;
  padding:2px 5px;
  float:left;
  margin-left:5px;
  cursor:pointer;
}
#tools .submit:hover{
  background:#D2D2D0;
  border:1px solid #fff;
  padding:2px 4px;
}
/* SITE NAVIGATION
***********************/
#nav-site,
#nav-site .max-width{
  background:#00838D;
  min-height:35px;
}
#nav-site li{
  border-right:3px solid #fff;
  font-weight:bold;
}
#nav-site li:first-child{
  border-left:3px solid #fff;
}
#nav-site ul>li{

}
#nav-site ul>li:hover{
  background:#5F6266;
}
#nav-site li a{
  color:#fff;
}
#nav-site ul li ul{
  background:#5F6266;
  border:1px solid #fff;
}
#nav-site ul li:hover ul,
#nav-site ul li.hover ul{
  top:2.7em;
  left:-1px;
}
#nav-site li ul li,
#nav-site li ul li:hover,
#nav-site li ul li:first-child{
  background:none;
  border:none;
  font-weight:normal;
  padding:0 0.5em;
}
/* PAGE AND CONTENTS
***********************/
#page-container{
    /*background:url("http://www.racinginquiry.qld.gov.au/__data/assets/image/0005/183857/page-bg.gif?v=0.1.1") repeat-y 50% 0;*/
    background:#F1F5F6;
    padding:0;
}
#nav-section{
  background:#F1F5F6;
}
#nav-section li{
  list-style:none;
}
#nav-section li a{
  color:#5F6266;
}
#content-container{
    background:#fff;
}
#breadcrumbs li{
  background:url("http://www.racinginquiry.qld.gov.au/__data/assets/image/0005/183848/breadcrumb.png?v=0.1.1") left center no-repeat;
}
#content h1,
#section-heading a{
  color:#00838D;
}
#content h2,#content h3,#content h4{
  color:#5F6266;
}
ol.lower-alpha {
    list-style-type: lower-alpha;
}
ol.upper-alpha {
    list-style-type: upper-alpha;
}
ol.lower-roman {
    list-style-type: lower-roman;
}
ol.upper-roman {
    list-style-type: upper-roman;
}
/* ASIDES
***********************/
.aside .box-sizing{
    margin-left:8px;
    margin-top:0;
    overflow:visible;
    padding-top:1.5em;
    padding-bottom:1em;
  color:#fff;
}
.aside a{
  color:#fff;
}
.home #asides{
  margin-top:0px;
}
#asides .teal .box-sizing,
#asides .teal h2 span{
    background:#00838D;
}
#asides .lemn .box-sizing,
#asides .lemn h2 span{
    background:#ECE69D;
}
#asides .gray .box-sizing,
#asides .gray h2 span{
    background:#5F6266;
}
.aside h2{
    background:url("http://www.racinginquiry.qld.gov.au/__data/assets/image/0006/183858/aside-heading.png?v=0.1.1") no-repeat;
    height:41px;
    margin:0 -.7em 0 -20px;
    padding:3px 0 0 25px;
    color:#FFF;
}
.aside h2 span{
  border:2px solid #fff;
  display: block;
  float: left;
  height: 5px;
  margin-right: 10px;
  margin-top: 5px;
  padding: 5px;
  width: 5px;
}
/* FOOTER
***********************/
#footer{
  background:url("http://www.racinginquiry.qld.gov.au/__data/assets/image/0010/183862/footer.jpg?v=0.1.1") repeat-x #00A9B4;
}
#footer .max-width{
  background: none;
  min-height:100px;
}
#footer .box-sizing{
  padding:0;
}
#footer li{
  background:url("http://www.racinginquiry.qld.gov.au/__data/assets/image/0008/183851/seperator-w.gif?v=0.1.1") left center no-repeat;
}
#breadcrumbs li:first-child,
#footer li:first-child{
  background:none;
}
#footer .max-width ul{
  padding-top:1px;
}
#footer ul a{
  color:#5F6266;
}
#footer p.legal{
  margin:30px 0 0;
  color:#fff;
}
/* SEARCH
***********************/

#results{
  list-style-type:none;
  padding:0;
}
.result{
  margin:1em 0;  
}
.result a{
  font-size:120%;
}
.result a,
.result .meta{
  text-decoration:none;
}
.result .title{
  text-decoration:underline;
}
.result .meta{
  font-size:70%
}
.result .desc,
.result .url{
  display:block;
}
.result .url{
  font-size:80%;
  color:green;
}
/* CONTACTS
*********************/
.contact dt
{
    position: relative;
    left: 0;
    top: 1.5em;
    width: 5em;
    font-weight: bold;
}
.contact dd
{
    margin: 0 0 0 6em;
    padding: 0 0 .5em .5em;
}
@media print{
  #footer ul{
    display:none;
  }
  #header,
  #header .max-width,
  #footer .max-width{
    min-height:auto;
  }
  #footer p.legal{
    margin-top:auto;
  }
  #site-name a{
    color:#000;
    text-decoration:none;
    font-size:200%
  }
  .aside .box-sizing{
    margin:0 .7em;
  }
  .aside h2{
    margin:.83em 0;
    height:auto;
    padding:0;
  }
  .aside h2 span{
    padding:0;
  }

}



#form_contents .form_item {
  display: block;
  margin: 0 0 10px 0;
  clear: both;
  overflow: hidden;
}

#form_contents .form-item-title {
    font-weight: bold;
}
#form_contents .form-item-req {
    color: #CF3939;
    left: -99999em;
    position: absolute;
}
form .required {
   background: url(http://www.racinginquiry.qld.gov.au/__data/assets/image/0008/183842/required-field.jpg?v=0.1.1) no-repeat right top;
   padding-right: 10px;
}

#form_contents .form-item-desc {
    font-size: 0.9em;
    margin-bottom: 0.3em;
}
#form_contents .form-item-error {
    margin: 0.3em 0;
    padding: 0.3em;
    color: #FFF;
    background-color: #CF3939;
    border: 1px solid #841212;
    display: none;
}
#form_contents p.alert {
    background: #FFFFCC;
    border: 1px solid #EB9E1C;
    margin-bottom: 1em;
    padding: 0.25em 0 0.25em 22px;
}
#form_contents p.note {
    margin-top: 0;
}